# Generated by Django 3.2.6 on 2023-04-03 03:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0046_alter_rnw_jenis'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='diskon',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='product',
            name='persen_diskon',
            field=models.IntegerField(null=True),
        ),
    ]
